SECRET_KEY=django-insecure-4+@@rj*brnj_vk0fc&izq$z5rfu0m233%i6lat)8t$aq87=*+b
DEBUG=False
BOT_TOKEN=6714831246:AAEW__oaficxLpKqj1MQ8qZ5_8MD5uzt_ts
CHAT_ID=844857938

diyor=diyor
MAIL_BACKEND=django.core.mail.backends.smtp.EmailBackend
EMAIL_HOST=smtp.gmail.com
EMAIL_PORT=587
EMAIL_HOST_USER=diordev9@gmail.com
EMAIL_HOST_PASSWORD=ojntozduvyrtcbxt
EMAIL_USE_TLS=True
EMAIL_USE_SSL=True

DB_ENGINE=django.db.backends.postgresql
POSTGRES_DB=test
POSTGRES_USER=postgres
POSTGRES_PASSWORD=1
POSTGRES_HOST=db
POSTGRES_PORT=5432
